Subject: [os2genau_digest] No. 266
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 5 Feb 2002 01:00:00 +1100 (EDT)

Date:- 5 February 2002

1================================================

From: "Daryl Pilkington" <u3232athome.dialix dot com>
Date: Sun, 03 Feb 2002 22:35:31 +1100 (EDT)
Subject: Re: [os2genau] OS2 and older machines

I run without the WPS & you can deregister MMOS2.
If you have peer installed, configure just to start requester.

Post back to this list if you want detailed information.

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Mob: 0425-251-300

2==============================================

From: "Gavin Miller" <drumextremeatimpulse dot net dot au>
Date: Mon, 04 Feb 2002 16:59:10 +1000 (EST)
Subject: Re: [os2genau] Drag'nDrop network printing

Hi Ed,

The QMS is networked, not attatched directly to the NT server.  I had a search for 
LPRPORTD in warp connect but couldn't find it.  I have't searched the web to see if 
there's a version for Warp 3.  I don't think I'll bother.  I think I'll put Warp 4 back on (the 
performances ended up to be about the same between them anyway).  With a bit of 
luck I'll be able to purchase a nice new Thinkpad through salary packaging soon.  It'll 
be an A series so some functions won't be available to OS/2, but definately better than 
a poke in the eye with a sharp stick (or an Acer) :-)

Cheers
Gavin

3==============================================

Date: Mon, 04 Feb 2002 19:44:02 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Drag'nDrop network printing

Careful with what you expect .... The Thinkpad i series was a rebadged
Acer !  I'm not sure whether the A series is a "real" thinkpad or not.

If the QMS is infact networked and you have access to it's control
panel, see if it can be configured to support netbios as well as IP -
which I presume it's presently set to. You can normaly configure
multiple protocols without too many problems, then if you're either
on a non-switched LAN or on the same hub/router as the printer, you
should be able to connect to the printer directly, avoiding the NT print
server completely.

As for your present laptop, I guess the best improvement you could make
is to add more memory to it. Even if the specs say the maximum is say
32 MB, you'll often find the 64MB simms work in it as well. I have a
Thinkpad 345x with 8MB onboard and one simm socket. According to the 
manual the maximum memory possible ie 8 + 16 MB simm = 24 MB. I'm
actually running 72 MB 8 + 64 MB Simm without any modifications and
without any problems.

Cheers/2
Ed.

Gavin Miller wrote:
> 
> Hi Ed,
> 
> The QMS is networked, not attatched directly to the NT server.  I had a search for
> LPRPORTD in warp connect but couldn't find it.  I have't searched the web to see if
> there's a version for Warp 3.  I don't think I'll bother.  I think I'll put Warp 4 back on (the
> performances ended up to be about the same between them anyway).  With a bit of
> luck I'll be able to purchase a nice new Thinkpad through salary packaging soon.  It'll
> be an A series so some functions won't be available to OS/2, but definately better than
> a poke in the eye with a sharp stick (or an Acer) :-)
> 
> Cheers
> Gavin
> 

4==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Mon, 04 Feb 2002 21:35:47 +1100 (EST)
Subject: [os2genau] IBM TCP/IP 4.3 update on eCS website.

Hi Ed or Ian,

The eComstation website has the following file available as of yesterday,
I just downloaded:-
tcpip43_eng.zip     42,297,437 bytes.

==============Quote on===============
IBM TCP/IP 4.3 English - download update

  Release Date:              02-03-2002 11:07:05 PM
   Last Update:              02-03-2002 11:11:01 PM
          Type:              Fixes-Features
       Version:

TCP/IP Version 4.3 provides enhancements to the TCP/IP stack that 
include multiple LAN adapter support, token ring backup support, 
Intel PreBoot eXecution environment (PXE) 2.1 support, spam 
(unsolicited e-mail) prevention, and FTP data transfer improvements. 

   Last updated by IBM on 1/31/02
   File size 42297437

==============Quote off===============

But I am a bit confused. Isn't the version of tcpip that comes with
eCS already at version 4.3.?
So what gives with this new tcp/ip 4.3.? Is it newer than the eCS one?

Regards,
BobT.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/